//* Custom css */
#ves-header {
background: #F3F3F3 !important; 
}

.page-header .minicart-warp .minicart-wrapper .action.showcart{
background: #850A0D !important;
color: #fff !important;
}
.minicart-wrapper .action.showcart .cart-title{
color: #fff !important;
font-family: oswald;
}

.ves-menutop{
background: #850A0D;
font-family: oswald;
width:100%;

}


.ves-menutop .nav-menu ul {float:none;text-align:center}
.ves-menutop .nav-menu li {float:none;display:inline-block;margin:0px auto;}

.ves-menutop .ves-megamenu li.level0 > a {
    font-family: "oswald";
    font-size: 12px;
    color: #fff;
}


.footer-top .nav-links li a:hover {
    color: #fff;
}

.page-footer {
    color: #333333;
    background-color: #C0943A;
    padding-top: .5em;
}

.page-footer .footer-top {
    color: #333;
    background-color: #C0943A;
    padding-top: .5em;
}


/*=========================
  Social Icons
 ================= */
.social {
    margin: 0;
    padding: 0;
}

.social ul, .social-top ul{
    margin: 0;
    padding: 5px;
}

.social ul li, .social-top ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 40px;
    height: 40px;
    color: #FFF;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
    background: #4060A5;
}

.social .fa-twitter:hover {
    background: #00ABE3;
}

.social .fa-google-plus:hover {
    background: #e64522;
}

.social .fa-github:hover {
    background: #343434;
}

.social .fa-pinterest:hover {
    background: #cb2027;
}

.social .fa-linkedin:hover {
    background: #0094BC;
}

.social .fa-flickr:hover {
    background: #FF57AE;
}

.social .fa-instagram:hover {
    background: #375989;
}

.social .fa-vimeo-square:hover {
    background: #83DAEB;
}

.social .fa-stack-overflow:hover {
    background: #FEA501;
}

.social .fa-dropbox:hover {
    background: #017FE5;
}

.social .fa-tumblr:hover {
    background: #3a5876;
}

.social .fa-dribbble:hover {
    background: #F46899;
}

.social .fa-skype:hover {
    background: #00C6FF;
}

.social .fa-stack-exchange:hover {
    background: #4D86C9;
}

.social .fa-youtube:hover {
    background: #FF1F25;
}

.social .fa-xing:hover {
    background: #005C5E;
}

.social .fa-rss:hover {
    background: #e88845;
}

.social .fa-foursquare:hover {
    background: #09B9E0;
}

.social .fa-youtube-play:hover {
    background: #DF192A;
}


/*=========================
  Bootstrap CSS Slider
 ================= */

.theme-slider {
    margin: auto; 
}

/* Makes images fully responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}

/* ------------------- Carousel Styling ------------------- */

.carousel-inner {
  /*border-radius: 15px;*/
}

.carousel-caption {
  background-color: rgba(0,0,0,.5);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: left;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: center;
  left:10%;
  
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

/*=========================
  Slider Content
 ================= */

.slider-content{
   position: absolute;
   top: 26%;
}

.slider-content.a-left {
    left: 8%;
}

.slider-content.a-right {
    right: 8%;
}

.slider-content.a-center {
    left: 0;
    right: 0;
    margin: auto;
}


.slider-content h3 {
    color: #9ca280;
    font-size: 46px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 30px;
}

.slider-content h1 {
    color: #222;
    font-size: 80px;
    font-weight: 700;
    margin: 0;
}



/*=========================
  Responsive Video
 ================= */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sps-swiper-container{
   box-sizing: border-box;
}

/*=========================
  Hidden Elements
 ================= */
.price, .page-title-wrapper, .custom-title,
.shipping, .cart-totals, .multicheckout, .tocart {
 display:none;
}


/*=========================
  Button Outlined
 ================= */
.btn.outline {
    background: none;
    padding: 12px 22px;
}

.btn-primary.outline {
    color: #850A0D;
    border-color: #850A0D;
}

.btn-success.outline {
    color: #5cb85c;
}

.btn-info.outline {
    color: #5bc0de;
}

.btn-warning.outline {
    color: #f0ad4e;
}

.btn-danger.outline {
    color: #d9534f;
}

.btn-primary.outline:hover,
.btn-success.outline:hover,
.btn-info.outline:hover,
.btn-warning.outline:hover,
.btn-danger.outline:hover {
    color: #000;
    border-color: #000;
}

.btn-primary.outline:active, .btn-success.outline.active,
.btn-info.outline:active,
.btn-warning.outline:active,
.btn-danger.outline:active
 {
	border-color: #fff;
	color: #850A0D;
        background: none;
	box-shadow: none;
}


#sps-theme-slider .carousel-inner div img{width:100%;height:100%;margin:auto;border-radius:0px !important;}
.carousel-indicators{width:80%;}

/* custom homepage CSS */
body #maincontent .slider-content h1{ font-size:inherit !important;}
body #maincontent .homepage-main-slider{ font-family: 'Oswald', sans-serif !important;  text-transform:uppercase;}
body #maincontent .homepage-main-slider h1, body #maincontent .homepage-main-slider h3{ text-transform:uppercase !important; color:#FFF; text-shadow: 5px 5px 5px rgba(0, 0, 0, .8); }
body #maincontent .homepage-main-slider h1 { font-size:6em !important; }
body #maincontent .homepage-main-slider h3{ font-style:italic; font-size:2em !important; padding-top:10px; }
body #maincontent .homepage-main-slider .btn.btn-warning{ background:#FFF !important; color:#000 !important; border:none !important; -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);}
body #maincontent .homepage-main-slider .slider-content{ top:18% !important;}
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder{ background:#30e5d6; padding:45px 0 0 40px; width: 100%; font-family: 'Oswald', sans-serif !important; text-transform:uppercase; min-height:300px;}
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder h2{  line-height:1.3em !important;}
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder a{ background:#FFF !important; color:#393939 !important; margin-top:10px; -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); font-family: 'Oswald', sans-serif !important; border:none !important;}
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder a span{ display:inline-block; padding-left:10px;}
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder .fa.fa-pencil-square-o{ margin-right:5px;}
body #maincontent .block .block-content{ padding:0 0 0 0 !important;}
body #maincontent .block .block-content .owl-stage-outer{ padding:0 !important; margin-bottom:0 !important;}
body #maincontent .block .block-content ul.owl-carousel{ margin-bottom:0 !important;}
body #maincontent .owl-stage-outer{ margin-top:15px !important;}


body #maincontent .homepage-tiles{ font-family: 'Oswald', sans-serif !important;  text-transform:uppercase; color:#FFF !important; text-shadow: 5px 5px 5px rgba(0, 0, 0, .8); letter-spacing:.1em !important; margin-bottom:5px !important; margin-top:-10px !important;}
body #maincontent .homepage-tiles h4{ font-style:italic;}
body #maincontent .homepage-tiles .btn.btn-warning{ background:#FFF !important; color:#393939 !important; margin-top:10px; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); text-transform:uppercase; border:none; letter-spacing:normal !important; }
body.cms-home-page-default .main-container{ margin-top:15px !important;}
body.cms-home-page-default #maincontent .ves-inner{ margin:0 !important; padding:0 !important; margin-bottom:30px;}
body.cms-home-page-default #maincontent .homepage-tiles .col-inner{ min-height:245px !important; margin-bottom:0px !important;}

body .top-banner p{ padding-top:7px !important;}
body .logo-wrapper{ display:block !important;}
body .block.right_footer{ padding:10px 0 !important;}

.google-maps { position: relative; padding-bottom: 75%; /* This is the aspect ratio */ height: 0; overflow: hidden; }
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}
body #quote-process .row{ width:25%; display:inline-block;}

}

/* media queries */
@media screen and (max-width:1200px){
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder{min-height:inherit;}
}

@media screen and (max-width:991px){
.search-wrapper.pull-right{ right:140px !important; top:0 !important; }
}

@media screen and (max-width:990px){
body #maincontent .homepage-top{ max-height:none !important;}
body #maincontent .homepage-tiles .slider-content{ margin:0; padding:0 !important;}
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder{ max-width:380px !important; }
body #quote-process .row{ width:50%; }
}

@media screen and (min-width:768px) and (max-width:990px){
body #maincontent .homepage-tiles .slider-block .slider-content{max-width:400px !important; }
}

@media screen and (max-width:800px){
body #maincontent .homepage-main-slider h1{ font-size:24px !important;}
body #maincontent .homepage-main-slider h3{ font-size:20px !important;}
body #quote-process .row{ width:50%; }
}

@media screen and (max-width:768px){
body #maincontent .homepage-main-sidebox .header-main-sidebox-holder{ max-width:380px !important; margin:0 auto !important; text-align:center !important; padding:20px 0 40px !important; min-height:inherit !important; }
body #maincontent .homepage-tiles .slider-block{ text-align:center !important;}
body #maincontent .homepage-tiles .slider-block p img{ display:block !important; margin:0 auto !important; }
body #maincontent .sps-homepage-video-text{ margin:20px 0 !important;}
}

@media screen and (max-width:500px){
body #maincontent .homepage-main-slider h1{ font-size:16px !important;}
body #maincontent .homepage-main-slider h3{ font-size:12px !important; margin-bottom:5px !important;}
body #maincontent .homepage-main-slider .btn.btn-warning{ font-size:10px !important;}
body #quote-process .row{ width:100%; }
}

@media screen and (max-width:400px){
body #quote-process .row{ width:100%; }
}

body.cms-home-page-default .col-inner block.widget.ves-widget.imageslider-widget{ margin-bottom:0 !important;}
.block, .customer-review .product-details, .sidebar .widget.block:not(:last-child), .sidebar .widget:not(:last-child), .block-banners, .block-banners-inline{ margin-bottom:0 !important;}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}


.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
  color: #fff;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: 20px;
  color: #fff;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}


 .page-footer .block .panel-heading, .page-footer .widget-collapse .block-title {
    display: none;
   }

.price-box {
display:none !important;
}

.header-main-sidebox-holder{display:none;}

.ves-megamenu li.level0 > a {
    padding: 0 19px !important;}




body #maincontent .homepage-top{overflow:hidden !important; margin-bottom:0px !important;width:100% !important;padding:0px !important;}
.newsletterstudio2{ width:540px !important;}
 @media only screen and (max-width:1024px){
           .imgnewsletter{width:100%;margin-bottom:10px;}
           .newsletterstudio2{width:100% !important;}
           input.email{width:70% !important;}
           div#mc_embed_signup{text-align:center;}
  }

@media only screen and (max-width:360px){
          input.email{width:150px !important;}
          
}

@media only screen and (max-width:767px)
{
          .nislide{overflow-x:scroll;}
}
.action_button{display:none !important;}
#cboxTitle{display:none !important;}
#cboxClose{display:none !important;}

.tbl-studio td{
	background:#eaeaea;
	width:100px;
	height:45px;
	border-radius:5px;
	vertical-align:middle;
	text-align:center;
	padding:2px 5px 2px 5px;
}

.tbl-studio td.first a {color:#fff;width:100px;
	height:35px;display:inline-block;padding-top:10px;;text-decoration:none;

}

.tbl-studio td.second{
	text-align:left;
}
.tbl-studio th{
	background:#a4a4a4;
	color:#fff;
	width:100px;
	height:45px;
	text-align:center;
	vertical-align:middle;
	border-radius:5px;

}
.tbl-studio td.first{
	background:#a2090d;
	color:#fff;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding:0px;

}
.tbl-studio td.first:hover{
        background:#580507;color:#fff;text-decoration:none;

}
.tbl-studio td.first a:hover{color:#fff;}
.tbl-studio td.last{
	background:#007986;
	color:#fff;
	text-align:center;

}
.tbl-studio td.last:hover{
        background:#004a53;color:#fff;text-decoration:none;

}
.tbl-studio td.last a {color:#fff;width:100px;
	height:35px;display:inline-block;padding-top:10px;;text-decoration:none;

}
.tbl-studio td.last a:hover{
       color:#fff;
}

.tbl-studio .fa-check{
	color:#21840d;
	font-size:16px;
}
.tbl-studio .fa-times{
	color:#b51414;
	font-size:16px;

}
.tbl-studio{
	border-collapse:separate !important;
	border-spacing:5px !important;
	font-size:10px;
}








